html {
  margin: 0;
  padding: 0;
  border: 0; }

body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline; }

article, aside, dialog, figure, footer, header, hgroup, nav, section {
  display: block; }

body {
  line-height: 1.5;
  background: white; }

table {
  border-collapse: separate;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  float: none !important; }

table, th, td {
  vertical-align: middle; }

blockquote, q {
  quotes: "" ""; }
  blockquote:before, q:before {
    content: ''; }
  blockquote:after, q:after {
    content: ''; }

a img {
  border: none; }

:focus {
  outline: 0; }

html {
  font-smooth: always;
  -webkit-font-smoothing: antialiased !important; }
  html a {
    font-smooth: always;
    -webkit-font-smoothing: antialiased !important; }

body {
  background: #131415;
  color: #5d676d;
  font-size: 13px;
  line-height: 28px;
  font-family: 'Open Sans'; }

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 20px;
  font-family: 'Open Sans', sans-serif;
  color: #262c32;
  font-weight: 700; }

h1 {
  font-size: 36px;
  line-height: 44px; }

h2 {
  font-size: 24px;
  line-height: 32px; }

h3 {
  font-size: 21px;
  line-height: 26px;
  font-weight: 600; }

h4 {
  margin: 0 0 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 600; }

h5 {
  margin: 0 0 5px;
  font-size: 16px;
  line-height: 21px;
  font-weight: 400; }

h6 {
  margin: 0 0 5px;
  font-size: 14px;
  line-height: 21px;
  font-weight: 600; }

p {
  margin: 0 0 15px;
  font-size: 13px;
  line-height: 21px; }
  p.center {
    text-align: center; }

a {
  color: #64b7e6;
  text-decoration: none;
  cursor: pointer; }
  a:hover {
    color: #3280ba;
    text-decoration: underline; }
  a:active {
    outline: 1px dotted #cccccc; }
  a.extern {
    padding-left: 16px;
    background: url('../img/extlink.gif') no-repeat left center;
    cursor: pointer; }

strong {
  font-weight: 700; }

em {
  font-style: italic; }

blockquote {
  margin: 0 0 20px;
  padding: 0 0 0 40px;
  background: url('../img/quote.png') no-repeat 0 0;
  font-size: 16px;
  line-height: 24px; }

label {
  display: inline-block;
  width: 150px;
  height: 36px;
  margin: 0 10px 20px 0;
  text-align: right;
  line-height: 38px;
  float: left;
  clear: left; }

input[type=text], input[type=password], input[type=number], input[type=email], input[type=tel], input[type=password], textarea, select {
  display: block;
  width: 360px;
  height: 36px;
  margin: 0 0 20px;
  background: white;
  border: #d2d4d8 1px solid;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: #262c32;
  font-family: 'Open Sans';
  font-size: 13px;
  font-weight: 600; }
  input[type=text].small, input[type=password].small, input[type=number].small, input[type=email].small, input[type=tel].small, input[type=password].small, textarea.small, select.small {
    width: 100px; }
  input[type=text]:focus, input[type=password]:focus, input[type=number]:focus, input[type=email]:focus, input[type=tel]:focus, input[type=password]:focus, textarea:focus, select:focus {
    background: #fafafb;
    border-color: #c4c7cc; }
  input[type=text]:disabled, input[type=password]:disabled, input[type=number]:disabled, input[type=email]:disabled, input[type=tel]:disabled, input[type=password]:disabled, textarea:disabled, select:disabled {
    opacity: 0.35;
    -moz-opacity: 0.35;
    -khtml-opacity: 0.35;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=35);
    filter: alpha(opacity=35); }

input[type=text], input[type=password], input[type=number], input[type=email], input[type=tel], input[type=password] {
  text-indent: 10px; }

textarea {
  width: 340px;
  height: 90px;
  padding: 10px; }
  textarea.small {
    width: 80px; }

select {
  width: 362px;
  height: 40px;
  margin: 0 0 20px;
  padding: 0 10px; }
  select.small {
    width: 102px; }

input[type=button], input[type=submit] {
  display: inline-block;
  width: 360px;
  height: 42px;
  background: #3280ba;
  border: none;
  border-bottom: #245b85 3px solid;
  color: white;
  font-size: 21px;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-weight: 600; }
  input[type=button]:hover, input[type=button]:focus, input[type=submit]:hover, input[type=submit]:focus {
    background: #358ac6;
    text-decoration: none; }

.required {
  display: inline-block;
  width: 20px;
  height: 44px;
  background: url('../img/icon-required.png') no-repeat center; }

.message {
  display: block;
  color: #262c32;
  font-size: 13px;
  font-weight: 600;
  line-height: 16px; }
  .message.ok, .message.success {
    padding: 0 0 0 20px;
    background: url('../img/icon-result-ok.png') no-repeat left; }
  .message.error {
    padding: 0 0 0 20px;
    background: url('../img/icon-result-error.png') no-repeat left;
    color: #ff8019; }
  .message.loading {
    padding: 0 0 0 20px;
    background: url('../img/icon-result-loading.gif') no-repeat left; }

.wrapper {
  min-width: 980px;
  position: relative;
  background: white; }

.container {
  min-width: 920px;
  max-width: 1160px;
  margin: 0 auto;
  padding: 0 20px;
  position: relative; }

.keyword {
  font-weight: bold;
  color: #a5db01; }

.blue {
  color: #64b7e6; }

.green {
  color: #a5db01; }

.orange {
  color: #ff8019; }

.white {
  color: white; }

.red {
  color: #dd1122; }

.left {
  float: left; }

.right {
  float: right; }

.uppercase {
  text-transform: uppercase; }

.clear {
  clear: both; }

.hidden {
  display: none; }

a.action {
  display: inline-block;
  width: 300px;
  height: 48px;
  background: #a5db01;
  border-bottom: rgba(38, 44, 50, 0.25) 3px solid;
  color: #262c32;
  font-size: 21px;
  font-weight: 700;
  line-height: 49px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  overflow: hidden;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }
  a.action:hover {
    color: black;
    background: #b4ea01;
    text-decoration: none; }

header {
  height: 102px;
  background: #262c32; }
  header .logo {
    margin: 30px 20px 30px 0;
    float: left; }
    header .logo a {
      display: block;
      width: 128px;
      height: 42px;
      background: url('../img/logo.png') no-repeat center;
      text-indent: -5000px;
      outline: 0; }
  header .credit-display {
    float: left;
    margin-top: 36px;
    margin-left: 2px;
    color: white;
    font-size: 14px;
    line-height: 18px; }
    header .credit-display .current_balance {
      font-weight: 600;
      color: #a5db01; }
  header nav {
    height: 32px;
    margin: 36px 0 0;
    float: right; }
    header nav ul {
      display: block;
      margin: 0;
      padding: 0;
      list-style: none; }
      header nav ul li {
        display: block;
        height: 32px;
        margin: 0 15px;
        font-size: 14px;
        line-height: 32px;
        float: left;
        clear: none; }
        header nav ul li a {
          color: #d2d4d8; }
          header nav ul li a:hover {
            color: white;
            text-decoration: none; }
          header nav ul li a.login {
            padding: 5px 10px;
            border: #d2d4d8 1px solid;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px; }
            header nav ul li a.login:hover {
              color: #64b7e6;
              background: rgba(255, 255, 255, 0.1);
              border: white 1px solid; }
        header nav ul li span.user {
          display: inline-block;
          height: 20px;
          padding-top: 2px;
          padding-left: 24px;
          color: Sblue;
          line-height: 20px;
          text-transform: capitalize; }
          header nav ul li span.user.google {
            background: url("../images/ico_google.png") no-repeat center left transparent; }
          header nav ul li span.user.facebook {
            background: url("../images/ico_facebook.png") no-repeat center left transparent; }
          header nav ul li span.user.heroku {
            background: url("../images/ico_heroku.png") no-repeat center left transparent; }
          header nav ul li span.user.appharbor {
            background: url("../images/ico_appharbor.png") no-repeat center left transparent; }
          header nav ul li span.user.acquia {
            background: url("../images/ico_acquia.png") no-repeat center left transparent; }
          header nav ul li span.user.cloudflare {
            background: url("../images/ico_cloudflare.png") no-repeat center left transparent; }
          header nav ul li span.user.engineyard {
            background: url("../images/ico_engineyard.png") no-repeat center left transparent; }
          header nav ul li span.user.appfog {
            background: url("../images/ico_appfog.png") no-repeat center left transparent; }
          header nav ul li span.user.cloudcontrol {
            background: url("../images/ico_cloudcontrol.png") no-repeat center left transparent; }
          header nav ul li span.user.blitz {
            padding-left: 26px;
            background: url("../images/ico_blitz.png") no-repeat center left transparent; }
          header nav ul li span.user.armorhub {
            background: url("../images/ico_armorhub.png") no-repeat center left transparent; }
          header nav ul li span.user.organization, header nav ul li span.user.org {
            background: url("../img/icon-organization.png") no-repeat center left transparent; }
          header nav ul li span.user.federal {
            padding-left: 26px;
            background: url("../images/ico_federal.png") no-repeat center left transparent; }
        header nav ul li.expand {
          position: relative; }
        header nav ul li .dropdown {
          display: block;
          margin: 0;
          padding: 0;
          list-style: none;
          -webkit-border-radius: 4px;
          -moz-border-radius: 4px;
          border-radius: 4px;
          overflow: hidden;
          display: none;
          position: absolute;
          right: 0;
          z-index: 9999; }
          header nav ul li .dropdown.active {
            display: block; }
          header nav ul li .dropdown li {
            display: block;
            width: 100%;
            height: 30px;
            margin: 0;
            padding: 0;
            background: #131415;
            line-height: 30px;
            float: none; }
            header nav ul li .dropdown li a {
              display: block;
              padding: 0 10px;
              color: white;
              white-space: nowrap; }
              header nav ul li .dropdown li a.organization, header nav ul li .dropdown li a.org {
                padding-left: 30px;
                background: url("../img/icon-organization.png") no-repeat 10px center transparent; }
            header nav ul li .dropdown li:hover {
              background: #1a1c1d; }
              header nav ul li .dropdown li:hover a {
                color: #64b7e6; }
        header nav ul li.active {
          border-bottom: #a5db01 3px solid; }
          header nav ul li.active a {
            color: white; }
        header nav ul li.expand a .arrow {
          display: inline-block;
          width: 8px;
          height: 8px;
          background: url('../img/dropdown-arrow.png') no-repeat center; }
        header nav ul li.expand:hover .dropdown {
          display: block; }

.content {
  min-height: 240px; }

.heading {
  height: 80px;
  background: #64b7e6 url('../img/bg-hero.jpg') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative; }
  .heading h1 {
    color: white;
    line-height: 80px; }

.action {
  height: 240px;
  background: #f7f7f9;
  border-top: #d2d4d8 1px solid;
  text-align: center; }
  .action .text {
    width: 360px;
    margin: 30px auto 25px;
    color: #262c32;
    font-size: 28px;
    font-weight: 600;
    line-height: 40px; }

footer {
  min-height: 215px;
  background: #131415;
  border-top: #5d676d 1px solid; }
  footer .logo {
    margin: 36px 20px 0 0;
    float: left; }
    footer .logo a {
      display: block;
      width: 128px;
      height: 42px;
      background: url('../img/logo.png') no-repeat center;
      text-indent: -5000px;
      outline: 0; }
  footer nav {
    margin: 40px 0 20px;
    float: right; }
    footer nav .column {
      margin: 0 0 0 50px;
      float: left;
      clear: none; }
      footer nav .column .title {
        margin: 0 0 5px;
        color: white;
        font-size: 13px;
        font-weight: 600;
        line-height: 18px; }
      footer nav .column a {
        color: #d2d4d8;
        display: block;
        font-size: 12px;
        line-height: 24px; }
        footer nav .column a:hover {
          color: white; }
  footer.play {
    width: 100%;
    height: 32px;
    min-height: 32px;
    position: fixed;
    bottom: 0px;
    z-index: 10001 !important;
    background: #262c32;
    border-top: #5d676d 1px solid; }
    footer.play .site-logo a {
      margin: 10px 0px 0px 15px;
      width: 60px;
      height: 15px;
      background: url("../img/footer-logo.png") no-repeat;
      float: left; }
    footer.play .careers-text {
      width: 40%;
      margin: 0 30%;
      font-size: 20px;
      line-height: 32px;
      text-align: center;
      text-transform: uppercase;
      position: absolute; }
    footer.play .agents-status {
      font-size: 12px;
      line-height: 32px;
      position: absolute;
      left: 80px; }
      footer.play .agents-status a {
        margin: 0 0 0 15px; }
    footer.play .footer-text {
      margin: 0 15px 0 0;
      font-size: 12px;
      line-height: 32px;
      float: right; }
      footer.play .footer-text a {
        margin: 0 0 0 15px;
        color: #5d676d;
        float: right; }

::-webkit-input-placeholder {
  color: #d2d4d8;
  font-weight: 400; }

:-moz-placeholder {
  color: #d2d4d8;
  font-weight: 400; }

::-moz-placeholder {
  color: #d2d4d8;
  font-weight: 400; }

:-ms-input-placeholder {
  color: #d2d4d8;
  font-weight: 400; }
